<?php

class Login extends Page {

    function index()
    {
        $this->set('hello','world');
        $this->set('template', 'login.html');
        //return print_r($_REQUEST, true);
    }

    function maySeeThisPage()
    {
        return true;
    }

}